<template>
  <div id="app">
    <app-header/>
    <router-view/>
  </div>
</template>

<script>
import AppHeader from '@/components/base/Header'
export default {
  name: 'App',
  components: { AppHeader },
  created() {
    this.$store.dispatch('loadConfig')
  }
}
</script>

<style lang="scss">
  @import '~bulma/bulma'
</style>
